Subject: [OPS-AREA] OPS Area Open Hours - change of date for the next session

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 9 May 2007 13:32:21 +0300

Please note that there is a change of date in the next session of OPS
Area Open Hours. The next session was re-scheduled for Thursday 5/10
instead of the Tuesday 5/15 slot time. The 12:30PM PT / 3:30PM ET time
slot is available, so if you want to talk with the Area Directors on any
subject related to the OPS Area business please let Ron and/or me know. 

Dan

_______________________________________________
OPS-AREA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ops-area